org.jCharts.test

## Class StopWatch

- java.lang.Object
- - org.jCharts.test.StopWatch

-     public class StopWatch
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private long` | `start`
    `private long` | `stop`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StopWatch()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `start()`
    `void` | `stop()`
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### start

          private long start

    - #### stop

          private long stop

  - ### Constructor Detail

    - #### StopWatch

          public StopWatch()

  - ### Method Detail

    - #### start

          public void start()

    - #### stop

          public void stop()

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`